uuid: e34205e5-ae62-4e67-9ff3-4d1214102571
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_link
    - taxonomy.vocabulary.ctbox
  module:
    - link
id: taxonomy_term.ctbox.field_link
field_name: field_link
entity_type: taxonomy_term
bundle: ctbox
label: Link
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 1
  link_type: 17
field_type: link
